Support for SCORM 1.2, please

Comments

3 comments

  • Official comment
    Avatar
    Kaiser U.

    Simeon,

    Thanks for the feedback! Currently this is a limitation of our LMS, however we're always looking to make everything bigger and better! I've gone ahead for the time being and submitted a request for improvement to our product team for this. 

    For any releases and changes that occur for the KMSAT console, feel free to follow it for email notifications on changes: 

    Kaiser

    KnowBe4

    Comment actions Permalink
  • Avatar
    Eileen Bacon

    Any chance there is a work around to get SCORM 1.2 content into KnowBe4 - I was promised all SCORMs files were supported - my mistake of not realizing, KnowBe4 won't be able to support SkillSoft's SCORM 1.2 files :( 

    0
    Comment actions Permalink
  • Avatar
    Douglas Freeman

    Hi Eileen, 

    Thank you for contributing to our community board.
    Unfortunately, currently, there is no workaround for SCORM v 1.2 for the customer-supplied content. It will need to be converted to SCORM 2004 to work. 

    I apologize I don't have a better answer for you on this one. I have submitted a feature request to our development team to let them know that we are currently getting requests for this item

    Thank you again! Let us know if there is anything that we might be able to assist you with!

    0
    Comment actions Permalink

Please sign in to leave a comment.